@media (max-width: 1200px) {
	.empty { display: none; }
	.banner-mix-1 .banner-text { padding-left: 3em; padding-top: 3em; max-width: 30.25em; }
	.banner-mix-1 .banner-img h1 { font-size: 3em; max-width: 10em; }
	.banner-mix-1 .banner-img img { max-width: 25em; padding-left: 1em; margin-top: -2em; }
	.banner-mix-4 .rotate:before { top: -40%; left: 5%; }
	.banner-mix-1B .text { margin-top: 6em; }
	.banner-mix-1B img { margin-left: -6em; }
	.banner-mix-1C .party { background-size: 1250px; max-width: 1250px; }
	.banner-mix-1C .text { margin-top: 10em; }
	.banner-mix-1C img { margin-top: 10em; }
	.sign-up #request-mix-form { padding: 0 20px; }
	.header-mix-form .container .mixlogo { background-size: 13.5em; }
	.header-mix-form .header-text { padding: .5em 13em 7em 0; }
	.header-mix-form h1 { font-size: 1.85em; }
}
@media (min-width: 991px) {
	nav#small-nav { display: none; }
	.nav-header-mix nav#nav-main { display: none; }
	body { overflow-x: hidden; }
	.banner-mix-2 .container .pad:first-child { padding-right: 5%; }
}
@media (max-width: 991px) {
	.header-mix-form .container { padding: 0 0; }
	.banner-text { padding: 0 0; }
	.banner-text h1 { margin: 0 0; }
	.banner .container { background: url("../images/bg-banner-flip.png") no-repeat center right; background-size: 500px; }
	.banner-img { display: none; }
	.nav-header { padding: 10px 0; height: auto; }
	.nav-header #nav-logo img { margin: 10px 0 0 0; }
	nav#nav-main,
	#nav-top { display: none; }
	#nav-mobile { display: block; float: right; }
	#nav-mobile img { max-height: 2.5em; }
	.nav-header-mix { padding: 7px 0 0 0; }
	.nav-header .container { padding: 0 25px; }
	.languages-info div.languages-data { padding: 0 0 0.5em 0; }
	.none { display: none; }
	.notary-field { margin: 0 0 15px 0; }
	.banner2 .container { padding-bottom: 8em; background: url("../images/MixLogoFinished.png") no-repeat bottom right; background-size: 420px; }
	.banner-mix-1 { padding: 1em 0 1.25em 0; }
	.banner-mix-1 .banner-text { padding-left: 2em; padding-top: 0em; width: 24em; }
	.banner-mix-1 .banner-text h2 { font-size: 1.5em; }
	.banner-mix-1 .banner-img { display: block; }
	.banner-mix-1 .banner-img h1 { width: 6em; font-size: 2em; letter-spacing: 0; }
	.banner-mix-1 .banner-img img { width: 18em; padding-left: 1em; margin-top: -1em; }
	.banner-mix-2B div.center { text-align: left; }
	.banner-mix-2 img,
	.banner-mix-2B img { padding: 0.75em 0; }
	.banner-mix-2 h4 span,
	.banner-mix-2B h4 span,
	.banner-mix-3 h4 span,
	.banner-mix-4 h4 span,
	.banner-mix-5 h4 span,
	.banner-mix-6 h4 span { display: inline-block;  }
	.banner-mix-2 h4,
	.banner-mix-2B h4,
	.banner-mix-3 h4,
	.banner-mix-4 h4,
	.banner-mix-5 h4,
	.banner-mix-7 h4,
	.banner-mix-8 h4 { font-size: 1.5em; }
	.banner-mix-2 .container .pad:first-child { padding-right: 0%; }
	.banner-mix-3 .container { background-position: bottom right; background-size: 50%; }
	.banner-mix-3 img { margin: 7em 0 1em 0em; width: 100px; }
	.banner-mix-4 .rotate:before { top: -35%; left: 5%; }
	.banner-mix-4 .rotate:after { top: 55%; left: 75%; }
	.banner-mix-5 .container { background-position: 125% 10%; background-size: 60%; }
	.banner-mix-5 img { margin: 2.25em 0 0 2.5em; width: 220px; }
	.banner-mix-6 img { width: 20%; padding: 10px 20px 15px 0; }
	.banner-mix-6 .inline { width: 80%; }
	.banner-mix-6 .middle { border-left: 0px solid #fff; border-right: 0px solid #fff; }
	.banner-mix-6 .container .lefty { padding-right: 0em; padding-left: 0; }
	.banner-mix-6 .container .righty { padding-left: 0em; }
	.banner-mix-6 .container .middle { padding: 0 0em; }
	.banner-mix-6 .rule { display: none; }
	.banner-mix-1B .text { margin-top: 2em; margin-left: 50%; width: 50%; }
	.banner-mix-1B img { margin-left: 0; margin-top: -10em; width: 45%; }
	.banner-mix-1C .party { background-size: 1050px; max-width: 1050px; }
	.banner-mix-1C .text { margin-top: 8em; }
	.banner-mix-1C img { width: 8em; margin-left: 30%; margin-top: -6em; }
	.sign-up #request-mix-form { padding: 0 10px; }
	.sign-up #request-mix-form .bop { background-size: 12em; }
}
@media (max-width: 767px) {
	.footer-links,
	.footer-logo { text-align: center; }
	.footer-logo { margin-top: 2em; }
	div.pricing { margin-bottom: 40px; }
	ul.plans { display: none; }
	ul.plans-silver,
	ul.plans-gold,
	ul.plans-emerald { display: inline; }
	ul.plans-silver li,
	ul.plans-gold li,
	ul.plans-emerald li { padding-left: 25px; padding-right: 25px; }
	ul.plans-silver li:first-child,
	ul.plans-gold li:first-child,
	ul.plans-emerald li:first-child { padding-top: 20px; }
	.my-account .column-right { border-left: 0px solid #fff; }
	.table-main .container { border: 0px solid #fff; }
	.general-info div, .resources-info div, .faq-info div { text-align: center; }
	.general-info .column-2,		
	.general-info .column-3 { padding-left: 0em; }
	.banner2 .banner-text img { width: 100%; }
	.banner-mix-1 { padding: 1em; }
	.banner-mix-1 .banner-text { max-width: 100%; width: 100%; padding: 0 0; text-align: center; }
	.banner-mix-1 .banner-text h2 { font-size: 1.5em; padding-top: 0; margin-top: 0; }
	.banner-mix-1 .banner-img { display: block; width: 100%; text-align: center; }
	.banner-mix-1 .banner-img h1 { display: none; }
	.banner-mix-1 .banner-img img { width: 18em; padding-left: 1em; margin-top: -1em; }
	.banner-mix-1B .pad,
	.banner-mix-1C .pad,
	.banner-mix-2 .pad,
	.banner-mix-2B .pad,
	.banner-mix-3 .pad,
	.banner-mix-4 .pad,
	.banner-mix-5 .pad,
	.banner-mix-7 .pad,
	.banner-mix-8 .pad { padding: 1em; }
	.banner-mix-2 .pad-top,
	.banner-mix-2B .pad-top,
	.banner-mix-7 .pad-top { padding: 0 1em; padding-top: 1em; }
	.banner-mix-2 .pad-bottom,
	.banner-mix-2B .pad-bottom,
	.banner-mix-7 .pad-bottom { padding: 0 1em; padding-bottom: 1em; }
	.banner-mix-2 div:first-child { text-align: center; }
	.banner-mix-2B div.man { display: none; }
	.banner-mix-2B .pad:first-child { padding-right: 0em; }
	.banner-mix-3 .container { background-position: 250px 130px; background-size: 55%; }
	.banner-mix-3 img { margin: -2em 0 1em 8em; width: 120px; }
	.banner-mix-4 .pad { padding: 0 1em 1em 1em; }
	.banner-mix-4 .container { background-position: 60% 40%; background-size: 50%; }
	.banner-mix-4 .rotate:before { display: none; }
	.banner-mix-4 .rotate:after { top: 60%; left: 55%; }
	.banner-mix-5 .container { background-position: 130% 40%; }
	.banner-mix-5 img { display: none; }
	.banner-mix-6 .container .lefty { padding-right: 1em; padding:  0.5em 1em; }
	.banner-mix-6 .container .righty { padding-left: 1em; padding:  0.5em 1em; }
	.banner-mix-6 .container .middle { padding: 0 1em; padding:  0.5em 1em; }
	.banner-mix-6 img { width: 15%; padding: 10px 20px 15px 0; }
	.banner-mix-6 .inline { width: 85%; }
	.banner-mix-1B .text { margin-left: 0; padding: 0em 1em 1.5em 1em; width: 60%; }
	.banner-mix-1B .pad { display: none; }
	.banner-mix-1C .party { background-size: 950px; max-width: 950px; }
	.banner-mix-1C .text { padding: 0 1em;  }
	.banner-mix-1C img { margin-left: 35%; }
	.sign-up #request-mix-form .bop { background-position: bottom right; padding-bottom: 5em; }
	.header-mix-form .container { padding: 0 1.5em; }
	.header-mix-form .container .mixlogo { background-position: center -15%; background-size: 15em; }
	.header-mix-form .header-text { text-align: center; padding: 8em 0 6em 0; }
	.header-mix-form h1 { font-size: 1.75em; }
	.video-container { width: 100%;}
	.banner-mix-2 .container .pad:first-child { text-align: center; padding-left: 15%; padding-right: 15%; padding-top: 2em; padding-bottom: 0; }
}
@media (max-width: 580px) {
	.nav-header #nav-logo img,
	.nav-header-mix #nav-logo img { max-width: 14em; }
	.languages-info div.languages-data { margin-top: -1.5em; }
	.reduced { width: 100%; }
	.platforms-info .fontawesome { font-size: 2em; }
	.banner-mix-3 img { display: none; }
	.banner-mix-3 .container { background-size: 350px; background-position: 210px 140px; }
	.banner-mix-2 img { width: 100%; }
	.banner-mix-4 .rotate:after { top: 60%; background-size: 50%; }
	.banner-mix-1C .party { background-size: 750px; max-width: 750px; }
	.banner-mix-1C .text { margin-top: 6em; padding: 0 1em;  }
	.banner-mix-1C img { margin-left: 40%; width: 5em; }
	.banner-mix-1B h4 span { font-size: 1.15em; }
	.banner-mix-6 .container .lefty { padding: 0 1em; }
	.banner-mix-6 .container .righty { padding: 0 1em; }
	.banner-mix-6 .container .middle { padding: 0 1em; }
	.banner-mix-2 .container .pad:first-child { padding-left: 12%; padding-right: 12%; }
}
@media (max-width: 480px) {
	.banner-mix-1B .text { padding: 0em 1em 7em 1em; width: 100%; }
	.banner-mix-1B .pad { display: none; }
	.banner-mix-1C .party { background-size: 650px; max-width: 650px; }
	.banner-mix-1C .text { margin-top: 6em; padding: 0 1em;  }
	.banner-mix-1C img { display: none; }
	.banner-mix-1 .banner-img img { width: 100%; padding-left: 0; margin-top: -1em; }
	.banner-mix-5 .container { background-position: 125% 150%; background-size: 55%; }
	.sign-up #request-mix-form .bop { padding-bottom: 6.5em; }
	.banner-mix-2 .container .pad:first-child { padding-left: 10%; padding-right: 10%; }
}
@media (max-width: 380px) {
	.nav-header #nav-logo img,
	.nav-header-mix #nav-logo img { max-width: 12em; }
	.banner-mix-1B .text { padding: 0em 1em 5em 1em; width: 100%; }
	.banner-mix-1C .party { background-size: 550px; max-width: 550px; }
	.banner-mix-1C .text { margin-top: 6em; padding: 0 1em 2em 1em;  }
	.banner-mix-3 .container { background-position: 210px 170px; }
	.banner-mix-5 .container { background-position: 250% 120%; background-size: 75%;}
	.banner-mix-4 .rotate:after { top: 70%; background-size: 50%; }
	.banner-mix-6 img { display: none; }
	.banner-mix-6 .inline { width: 100%; }
}